<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
       android:shape="rectangle">
    <stroke
        android:width="0.5dp"
        android:color="#FF5A4C"/>
    <corners android:radius="7.5dp"/>
    <solid android:color="#17ff5a4c"/>
</shape>
